#beholder {
	max-width: 1200px;
	position: relative;
	width: 100%;
}
#kropp {
	overflow: hidden;
}
#bok1, #bok2, #bok3 {
	background: #fed;
	border: 1px solid grey;
	float: left;
	height: 200px;
	margin-right: 4%;
	width: 30%;
}
#bok3 {
	margin-right: 0;
}
#resurser {
	list-style: none;
	overflow: hidden;
}
	#resurser li {
		float: left;
		margin-right: 4px;
	}
		#resurser li a {
			background: lightgrey;
			display: block;
			padding: .5em;
		}
		#resurser li a:hover {
			background: darkgrey;
			color: white;
		}
.nav {
	color: #000;
	text-decoration: none;
}

#tilbake {
	background: lightgreen;
	border: 1px solid green;
	border-radius: 25%;
	display: none;
	padding: .25em 1em;
	position: absolute;
	z-index: 1000;
}
#tilbake.aktiv {
	display: block;
}
#breadCrumbs {
	color: green;
	font-family: Verdana;
	font-size: 12px;
	left: 10%;
	position: absolute;
}